

.JS_actionsAdmin.btn-group{
    position: absolute;
    right: 2px;
    top: 2px;
    z-index: 999999;
}
.JS_actionsAdmin.btn-group .productId{
    float: left;
    background: #fff;
    display: block;
    border: 1px solid #ccc;
    padding: 2px 5px 3px;
    font-weight: bold;
}
.JS_actionsAdmin.btn-group li{}
.JS_actionsAdmin.btn-group li > a{}
.JS_actionsAdmin.btn-group > ul{}
.JS_actionsAdmin.btn-group > button{
    padding: 4px 5px 5px 5px;
    height: 25px !important;
    float: none !important;
    background: #fff !important;
    width: auto !important;
    box-sizing: border-box;
    color: #000 !important;
    font-size: 13px;
    border-radius: 3px !important;
    border: 1px solid #ddd !important;
    line-height: 4px;
}
#JSmodal-AdminAction .modal-header .close{
    position: absolute;
    top: -17px;
    right: -9px;
    width: 30px;
    height: 16px;
    z-index: 1;
    cursor: pointer;
    line-height: 5px;
    color: #fff;
    border: 1px solid #991a1a;
    /* border-radius: 53px; */
    background: #BB4A34;
    font-size: 11px;
    content: "x";
    opacity: 1;
    font-weight: bold;
    display: inline-block;
}



#JSmodal-AdminAction .modal-footer {
    padding: 15px;
    text-align: right;
    border-top: none;
}
#JSmodal-AdminAction .modal-body {
    position: relative;
    padding: 0;
}
#JSmodal-AdminAction .modal-header {
    padding: 0;
    position: relative;
    min-height: 0;
    border-bottom: none;
}

@media (min-width: 768px){
    #JSmodal-AdminAction .modal-content {
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}
#JSmodal-AdminAction .modal-content {
    position: relative;
    background-color: rgba(24, 216, 111, 0);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0;
    border: none;
    width: 100%;
    border-radius: 6px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#JSmodal-AdminAction .modal-dialog{
    /* width: 100% !important; */
    /* margin: 0 auto !important; */
}

@media (min-width: 768px){
    #JSmodal-AdminAction .modal-dialog {
        /* width: 100% !important; */
        margin: 30px auto;
    }
}
#JSmodal-AdminAction .modal-dialog {
    position: relative;
    width: auto !important;
    border: 10px solid #045684;
    border-top-width: 21px;
    /* margin-right: 10px; */
    background: #fff;
    left: auto;
    right: auto;
    padding: 0;
    margin: 10px !important;
}

#JSmodal-AdminAction .modal-body .close {
    position: absolute;
    right: 5px;
    z-index: 10;
    font-size: 25px;
    opacity: 1;
    /* background: #f00; */
    top: -2px;
}


#JSmodal-AdminAction .JS_modalContent{
    /* box-shadow: -2px 0px 1px 0px rgba(232,232,232,1); */
    -moz-box-shadow: -2px 0px 1px 0px rgba(232,232,232,1);
    -ms-box-shadow: -2px 0px 1px 0px rgba(232,232,232,1);
    -o-box-shadow: -2px 0px 1px 0px rgba(232,232,232,1);
    /* -webkit-box-shadow: -2px 0px 1px 0px rgba(232,232,232,1); */
    min-height: 340px;
    background: transparent;
    padding: 0;
    border: none;
    /* margin-top: 20px; */
    overflow: hidden;
    /* margin-bottom: 60px; */
    position: relative;
}


@media (max-width: 767px) {
    #JSmodal-AdminAction .modal-dialog{
        width: 100% !important;
    }
    .JS_actionsAdmin{
        display: none !important;
    }
}

